<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.css.simulation.resource.scheduler.infra.db.mysql.mapper.SimulationAutomaticSubprojectMapper">

    <select id="selectParentIdById" resultType="java.lang.String">
        select parent_id from simulation.simulation_automatic_subproject
        where id = #{id}
    </select>
</mapper>
